# $str.right

Returns a substring starting from the right until the given index.

Syntax

    $str.right(string,nchars)

Description
This function returns a substring of the first string parameter which is the string starting from the right until the index specified in the second parameter. The index start counting at the last character and increase until the first.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006